// Copyright 1984-2019 The MathWorks, Inc.
// All Rights Reserved.

public class BondToolsStubFactory implements BondToolsFactory {
    public BondTools newInstance() throws Exception {
        return new BondToolsStub();
    }

    public void dispose() {
        System.out.println("disposing stub factory");
    }
}
